@font-face{font-family:'Jost-Regular';src:url(../fonts/FuturaPT-Book.eot);src:url(../fonts/FuturaPT-Book.eot?#iefix) format("embedded-opentype"),url(../fonts/FuturaPT-Book.woff) format("woff"),url(../fonts/FuturaPT-Book.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Jost-Medium';src:url(../fonts/FuturaPT-Medium.eot);src:url(../fonts/FuturaPT-Medium.eot?#iefix) format("embedded-opentype"),url(../fonts/FuturaPT-Medium.woff) format("woff"),url(../fonts/FuturaPT-Medium.ttf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:'Jost-Bold';src:url(../fonts/FuturaPT-Bold.eot);src:url(../fonts/FuturaPT-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/FuturaPT-Bold.woff) format("woff"),url(../fonts/FuturaPT-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'Montserrat-Bold';src:url(../fonts/Montserrat-Bold.eot);src:url(../fonts/Montserrat-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/Montserrat-Bold.woff) format("woff"),url(../fonts/Montserrat-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'Montserrat-Medium';src:url(../fonts/Montserrat-Medium.eot);src:url(../fonts/Montserrat-Medium.eot?#iefix) format("embedded-opentype"),url(../fonts/Montserrat-Medium.woff) format("woff"),url(../fonts/Montserrat-Medium.ttf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:'Montserrat-Regular';src:url(../fonts/Montserrat-Regular.eot);src:url(../fonts/Montserrat-Regular.eot?#iefix) format("embedded-opentype"),url(../fonts/Montserrat-Regular.woff) format("woff"),url(../fonts/Montserrat-Regular.ttf) format("truetype");font-weight:400;font-style:normal}

::-webkit-scrollbar-track{background-color:#ffffff}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-thumb{background:linear-gradient(273.75deg,#2D42BC 7.29%,#3A538C 52.78%,#5E3FB7 93.72%);border-radius:0}

@media (min-width: 1216px) {
.container{width:1216px}
}
body{padding:0;margin:0;width:100%;height:100%;font-size:18px;color:#666666;font-family:'Jost-Regular'}
.head-top{background:#E0E4E5;padding:13px 0}
.head-bottom{background:#fff}
.menu-list{display:flex;justify-content:space-between;list-style:none;padding-left:0;margin-bottom:0}
.menu-list1{border-bottom:1px solid rgba(68,68,68,0.2);padding:10px 0 6px}
.menu-list2{padding:6px 0 10px}
.head-top-flex{display:flex;justify-content:space-between;align-items:center}
.lang{margin-left:auto;display:flex;align-items:center;margin-right:27px}
.logo{color:#2C364F;font-size:18px;text-transform:uppercase;display:flex;align-items:center}
.logo span{margin-left:20px}
.lang select{color:#444444;background:transparent;border:none;box-shadow:none;font-size:18px;padding:0;margin-left:5px}
.search{display:flex;align-items:center;color:#666666;font-size:18px;margin-right:40px}
.search span{margin-left:8px}
.red-btn1{color:#E03A55;border:1px solid #E03A55;border-radius:80px;padding:8px 30px;display:table;line-height:1.2;transition:.5s}
.menu-list li a{color:#444444;transition:.3s}
header{box-shadow:0 4px 10px rgba(0,0,0,0.1);position:sticky;z-index:3;width:100%;transition:.9s}
.mainbanner{height:calc(100vh - 160px)}
.mainbanner .item img{width:100%;height:calc(100vh - 160px);object-fit:cover}
.mainbanner .item{position:relative}
.mainbanner .item:before{background:rgba(31,52,77,0.5);position:absolute;content:"";left:0;top:0;width:100%;height:100%;z-index:1}
.banner-layout{position:absolute;top:50%;left:0;z-index:2;width:100%;transform:translateY(-50%)}
.banner-text{width:40%}
.maintitle p,.maintitle h1{color:#FFFFFF;font-size:60px;margin-top:0;line-height:1.1;margin-bottom:30px;font-family:'Jost-Bold';font-weight: 700;}
.subtext{color:#FFFFFF;margin-bottom:30px}
.red-btn2{background:#E03A55;border:1px solid #E03A55;border-radius:80px;color:#fff;display:table;padding:14px 30px;transition:.5s}
.mainbanner .owl-dots{position:absolute;bottom:30px;z-index:1;left:50%;transform:translateX(-50%);display:flex;align-items:center}
.owl-theme .owl-dots .owl-dot span{background:#C4C4C4;transition:.5s}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#E03A55;width:16px;height:16px}
.imgside>img{border-radius:5px;width:100%;height:500px;object-fit:cover}
.imgside{position:relative}
.parlx{position:absolute;width:100%;height:100%}
.infoblock{align-items:center;display:grid;grid-template-columns:1fr 1fr;grid-gap:88px;padding:100px 0}
.title{color:#2C364F;font-size:40px;margin-bottom:40px;margin-top:0;font-family:'Montserrat-Bold'}
.cube1{position:absolute;top:-35px;right:70px}
.cube2{position:absolute;right:-17px;bottom:-13px}
.cube3{position:absolute;bottom:-13px;left:74px}
.textside strong{font-family:'Jost-Medium';font-weight:500;color:#444444}
.info_flex{display:flex;align-items:center;position:relative;justify-content:space-between}
.textblock{width:65%;padding:110px 0 100px}
.textblock .title{width:80%;line-height:1.1}
.white{color:#fff!important}
.handblock{background:linear-gradient(79.55deg,#203453 -23.71%,#205A8F 103.4%);position:relative}
.handblock .container:before{width:560px;height:96%;background:url(/storage/app/media/back.png) no-repeat;background-size:contain;z-index:0;top:50%;right:0;content:"";position:absolute;transform:translateY(-50%)}
.handblock .container{position:relative}
.handimg img{position:absolute;right:0;bottom:0;height:357px;width:309px}
.textblock{color:#CDD1E2}
.textblock{position:relative}
.textblock:before{position:absolute;content:"";left:-34px;top:70px;width:106px;height:75px;background:url(/storage/app/media/quote1.svg) no-repeat;background-size:contain;z-index:0}
.textblock p{position:relative}
.textblock:after{position:absolute;content:"";right:-34px;bottom:70px;width:106px;height:75px;background:url(/storage/app/media/quote2.svg) no-repeat;background-size:contain;z-index:0}
.circle{position:absolute;bottom:200px;right:95px;z-index:1}
@keyframes circle {
0%{transform:scale(1) rotate(0deg)}
25%{transform:scale(1.1) rotate(90deg)}
50%{transform:scale(1) rotate(180deg)}
75%{transform:scale(1.1) rotate(270deg)}
100%{transform:scale(1) rotate(360deg)}
}
.circle .circle-anim{animation-name:circle;animation-iteration-count:infinite;animation-duration:12s;animation-timing-function:linear;transform-origin:center;transform-box:fill-box}
.circle svg{position:initial;overflow:visible}
.mission-zoom{padding:100px 0}
.title2{letter-spacing:.04em;color:#2C364F;font-size:34px;font-family:'Jost-Bold';margin-top:0;margin-bottom:40px;width:55%;line-height:1.2;font-weight: 900;}
.mis-img{padding-left:20px;position:relative;padding-top:15px;width:100px;margin-right:40px}
.mis-img:before{position:absolute;content:"";top:0;left:0;width:80px;height:80px;background:#E03A55;border-radius:50%}
.mis-img img{position:relative;z-index:1}
.mis-item{display:flex;align-items:center;margin-bottom:40px}
.mis-text p{margin-bottom:0}
.mis-text{padding-bottom:20px;position:relative;line-height:1.4}
.mis-text:before{position:absolute;content:"";left:0;bottom:0;width:37px;height:4px;background:#4C73FD}
.mission-zoom{display:grid;grid-template-columns:1fr 1fr;grid-gap:108px;align-items:flex-start}
.mission-list .mis-item:last-child{margin-bottom:0}
.zoom{position:relative;background:#377DCC}
.zoom-text{position:absolute;bottom:40px;left:40px;width:260px}
.zoom-text .title2{font-size:30px;line-height:1.3;margin-bottom:25px}
.zoom>img{width:100%;height:100%;object-fit:contain;padding:30px 30px 30px 40px}
.news-grid{display:grid;grid-gap:48px;grid-template-columns:1fr 1fr 1fr}
.news-item img{border-radius:10px;width:100%;height:300px;object-fit:cover}
.article-info{margin-top:14px}
.article-title{color:#2C364F;font-size:20px;font-family:'Jost-Medium';margin-bottom:14px;line-height:1.3}
.article-title a{color:#2C364F;transition:.3s}
.article-preview{line-height:1.4;margin-bottom:14px}
.red-link{color:#E03A55;transition:.5s}
.red-link svg{margin-left:10px}
.news{padding-bottom:100px}
.tech-img{position:relative}
.tech-img:before{position:absolute;content:"";left:0;top:0;width:80px;height:80px;border-radius:50%;background:#2C364F;z-index:0}
.tech-img img{position:relative;z-index:1}
.tech-img{padding-left:20px;padding-top:0;width:100px;margin-right:20px}
.tech-item{display:flex;align-items:center}
.tech-grid{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:75px}
.tech-text p{margin-bottom:0}
.tech-text{line-height:1.4}
.links{padding:100px 0}
.links-slider .owl-dots{margin-top:32px;display:flex;align-items:center;justify-content:center}
.mainbanner .owl-dots .owl-dot span{background:rgba(255,255,255,0.5)}
footer{background:#E0E4E5}
div#footer{display:flex;justify-content:space-between;padding:50px 0 37px;border-bottom:1px solid #959595}
.coot-col1{margin-right:auto;margin-left:0!important}
.soc{display:flex}
.foot-col ul{list-style:none;padding-left:0}
.foot-col>p{color:#2C364F;font-size:20px;font-family:'Jost-Medium';margin-bottom:10px}
.foot-col li a,.foot-col li p{color:#666666;font-size:16px;transition:.3s}
.foot-col{max-width:20%;margin-left:127px}
.soc li{margin-right:10px}
.copyright{color:#999999;font-size:14px;text-align:center;margin-bottom:0}
.foot-bottom{padding:24px 0}
.pagebanner{background:linear-gradient(273.75deg,#2D42BC 7.29%,#3A538C 52.78%,#5E3FB7 93.72%);height:220px}
.pagename{color:#FFFFFF;font-size:40px;font-family:'Montserrat-Bold';margin-top:0;margin-bottom:0;line-height:1.2}
.breadcrumb{background:transparent;padding:0;margin:40px 0}
.breadcrumb li a{color:#FFFFFF;font-size:15px;font-family:'Jost-Bold'}
.breadcrumb li{color:#fff!important;font-size:15px}
.breadcrumb li::before{color:#fff!important}
.textside .title2{width:100%}
.parlx2 .cube3{bottom:auto;top:168px;left:auto;right:-14px}
.parlx2 .cube1{right:auto;left:180px}
.parlx2 .cube2{right:auto;left:150px}
.numbers{padding-top:100px}
.centered{text-align:center}
.numbers-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;text-align:center;grid-gap:50px}
.num{font-size:70px;line-height:1;margin-bottom:30px;padding-bottom:24px;position:relative;font-family:'Jost-Bold';background:linear-gradient(273.75deg,#2D42BC 7.29%,#3A538C 52.78%,#5E3FB7 93.72%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.num:before{position:absolute;content:"";left:50%;bottom:0;transform:translateX(-50%);width:60px;height:4px;background:#E03A55}
.numtext{color:#666666;font-size:20px;line-height:1.3;font-family:'Jost-Medium';margin-bottom:0}
.infoblock-left .imgside{order:2}
.pb100{padding-bottom:100px}
.bordered{padding-bottom:16px;border-bottom:1px solid #C5C5C5;width:100%}
.docs-grid{display:grid;grid-template-columns:1fr 1fr;grid-gap:32px}
.doc{background:#377DCC;color:#fff;outline:none;padding:50px 35px 40px;line-height:1.4;border:1px solid #377DCC;transition:.5s}
.doc svg{margin-bottom:10px}
.news-page .news-item img{width:384px;border-radius:0}
.news-page .news-item{display:flex;align-items:center;border-bottom:1px solid #C2C2C2;padding-bottom:40px;margin-bottom:60px}
.news-page{padding:80px 0}
.news-page .article-info{width:calc(100% - 384px);padding-left:50px}
.news-page .news-item:last-child{border:none;margin-bottom:0}
.news-page .article-preview{margin-bottom:34px}
.article-date{background:#4C73FD;border-radius:2px;width:auto;display:table;color:#FFFFFF;font-size:14px;padding:4px 8px;margin-bottom:24px}
.adm-grid{padding:80px 0;display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:32px}
.adm-item{border:1px solid #D8D8D8}
.adm-info{padding:20px}
.adm-item>img{width:100%;height: 300px;object-fit:cover;object-position: top;}
.adm-name{color:#2C364F;font-family:'Montserrat-Bold'}
.adm-name a{color:#2C364F}
.dop-field{letter-spacing:.1em;color:#666666;font-size:15px;display:flex;align-items:flex-start;margin-bottom:5px}
.adm-info .red-link{margin-top:15px;display:table}
.director-block{margin-top:80px}
.director-block .adm-item{display:grid;grid-template-columns:55% 45%;align-items:center}
.director-block .adm-item>img{width:100%;height:100%}
.director-block .adm-info{padding:40px}
.director-block .adm-name{letter-spacing:.04em;font-size:28px}
.red-title{color:#E03A55;padding-bottom:20px;border-bottom:1px solid #D8D8D8;width:100%}
.director-block .adm-item .red-link{font-family:'Jost-Medium'}
.director-block .dop-field{font-size:14px}
.spec-lab{min-width:135px}
.spec-val{color:#2C364F}
.director-block .spec-lab{font-family:'Jost-Bold';color:#444444;min-width:150px}
.infoblocks-list .aboutus:nth-child(2n-1) .parlx{display:none}
.infoblocks-list .aboutus:nth-child(2n) .imgside{order:2}
.infoblocks-list .infoblock{padding:35px 0}
.infoblocks-list{padding:45px 0}
.proc-doc{border:1px solid #888888;border-radius:4px;padding:34px 50px;margin-bottom:20px}
.process-list{padding:80px 0}
.docdate{color:#888888;margin-bottom:10px}
.docname{color:#2C364F;font-size:20px;font-family:'Jost-Medium';margin-bottom:25px;line-height:1.3}
.doclinks{display:inline-block}
.dwn{color:#E03A55}
.doclinks a{display:flex;align-items:center;float:left;margin-right:40px;position:relative}
.doclinks a svg{margin-right:7px}
.watch{color:#4C73FD}
.galleries{padding:90px 0 100px}
.gallery-block{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:32px}
.gallery-item{margin-bottom:110px}
.galleries .gallery-item:last-child{margin-bottom:0}
.gallery-block img{width:100%;height:310px;object-fit:cover}
.gallery-block>div{position:relative}
.gallery-block>div:before{position:absolute;content:"";left:50%;transform:translate(-50%,-50%);top:50%;width:50px;height:3px;background:#fff;z-index:2;transition:.5s;opacity:0}
.gallery-block>div a{position:relative;width:100%;height:100%;display:table}
.gallery-block>div a:before{position:absolute;content:"";left:0;bottom:0;width:100%;height:0;background:#4C73FD;opacity:.8;z-index:1;transition:.5s}
.gallery-block>div:after{position:absolute;content:"";left:50%;transform:translate(-50%,-50%);top:50%;width:3px;height:50px;background:#fff;z-index:2;transition:.5s;opacity:0}
.gallery-block>div:hover a:before{height:100%}
.gallery-block>div:hover::before,.gallery-block>div:hover::after{opacity:1}
.contacts{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;padding:80px 0 50px}
.cont-column{border-right:2px solid #F1F1F1;padding:0 70px;line-height:1.6}
.contacts .cont-column:last-child{border:none;padding-right:0}
.contacts .cont-column:first-child{padding-left:0}
.map p{margin-bottom:0;height:100%}
.map{height:400px}
.map iframe{width:100%;height:100%}
.cont-title{font-size:20px;color:#2C364F;font-family:'Jost-Medium'}
.cont-column a{display:table;color:#666666;transition:.3s}
.dirblog{display:grid;grid-template-columns:38% 62%;padding:80px 0;border-bottom:1px solid #cfcfcf4d}
.dirtext{padding-left:70px}
.dirtext .title2{width:100%}
.dirtext strong{color:#444444;font-size:20px;font-weight:500;font-family:'Jost-Medium'}
.dirtext{line-height:1.6}
.dirimg>img{width:100%;height:457px;object-fit:cover}
.dircont{margin-top:20px}
.dircont .title2{border-bottom:1px solid #cfcfcf4d;padding-bottom:10px;width:100%}
.dirlinks{display:flex;flex-wrap:wrap;justify-content:space-between}
.dirlinks a{display:flex;align-items:center;color:#666666}
.dirlinks a p{margin-bottom:0;margin-left:10px}
.form-block{padding:40px 0 100px}
.form{width:70%}
.forma__inputs input{width:calc(50% - 14px)}
.forma__inputs{display:flex;flex-wrap:wrap;justify-content:space-between}
.forma__inputs textarea{width:100%;height:167px}
.forma__inputs textarea,.forma__inputs input{border:1px solid #CFCFCF;padding:8px 14px;display:table;margin-bottom:20px;outline: none;}
.df-btn.red-btn2{display:table;width:auto;padding:14px 30px}
.breadcrumbs-wrap{padding:40px 0}
.blog_post_breadcrumbs a{color:#333333;font-size:15px;font-family:'Jost-Bold'}
.breadcrumb_currentcategory{color:#333333;font-size:15px}
.breadcrumb_separator{color:#333333;font-size:15px}
.info-date{color:#2C364F;padding-bottom:17px;width:100%;border-bottom:1px solid #B4B4B4;margin-bottom:45px}
.content{padding-bottom:100px}
.news-images{display:grid;grid-template-columns:1fr 1fr;grid-gap:32px;padding:50px 0 0}
.news-images img{width:100%;height:450px;object-fit:cover}
.pt40{padding-top:40px}
.hamburger{height:19px;width:22px;display:flex;align-items:center;margin-top:4px;cursor:pointer}
.hamburger span{width:100%;height:3px;background:#4C73FD;position:relative}
.hamburger span:before,.hamburger span:after{position:absolute;content:"";left:0;width:100%;height:3px;background:#4C73FD;z-index:1}
.hamburger span:before{top:-8px}
.hamburger span:after{bottom:-8px}
.hamburger span,.hamburger span:before,.hamburger span:after{transition:.5s}
.hamburger.openMenu span{background:transparent}
.hamburger.openMenu span:before{transform:rotate(45deg);top:0}
.hamburger.openMenu span:after{bottom:0;transform:rotate(-45deg)}
.mmenu-cols{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-gap:50px}
.mmenu-col ul{list-style:none;padding-left:0}
.extra_menu{border-top:4px solid #4C73FD;background:#fff;padding:57px 0 54px}
.memnu-title{font-size: 17px;color:#2C364F;font-family: 'Montserrat-Bold';margin-bottom:18px;line-height:1.2;}
.mmenu-col ul li a{color:#666666;font-size:16px;transition:.3s}
.mmenu-col li{margin-bottom:7px;line-height:1.3}
.blue-block{background:#E9ECF8;padding:20px 50px;margin-bottom:10px}
.blue-block a{display:table;color:#2C364F;font-family:'Jost-Medium';width:100%;transition:.3s}
.gray{color:#999999;line-height:1.2;margin-bottom:5px}
.mb40{margin-bottom:40px}
.extra_menu{position:fixed;z-index:2;width:100%;transition:.9s;transform:translateY(-100%);box-shadow:0 4px 10px rgb(0 0 0 / 10%)}
.extra_menu.menu_down{transform:translateY(0%)}
header.fixed{position:fixed}
.extra_menu.fixed_extra{top:160px}
.logo:hover{color:#2C364F;text-decoration:none}
.lang select:focus{box-shadow:none}
.search:hover{cursor:pointer;color:#666666;text-decoration:none}
.red-btn1:hover{background:#E03A55;color:#fff;text-decoration:none}
.menu-list li a:hover{color:#E03A55;text-decoration:none}
.red-btn2:hover{background:transparent;color:#fff;text-decoration:none;border-color:#fff}
.article-title a:hover{color:#E03A55;text-decoration:none}
.red-link:hover{color:#E03A55;text-decoration:none}
.red-link:hover svg{transform:translateX(10px)}
.red-link svg{transition:.5s}
.foot-col li a:hover{color:#E03A55;text-decoration:none}
.mmenu-col ul li a:hover{color:#4C73FD;text-decoration:none}
.blue-block a:hover{color:#4C73FD;text-decoration:none}
.dwn:hover{color:#E03A55;text-decoration:none}
.doclinks a:before{position:absolute;content:"";left:0;bottom:-2px;width:0;height:1px;transition:.5s}
.doclinks a:hover::before{width:100%}
.dwn:hover::before{background:#E03A55}
.watch:hover{color:#4c73fd;text-decoration:none}
.watch:hover::before{background:#4C73FD}
.doc:hover{color:#377DCC;background:transparent;text-decoration:none}
.doc:hover svg path{fill:#377DCC}
.doc svg path{transition:.5s}
.cont-column a:hover{color:#4C73FD;text-decoration:none}
.ss-search-form__input{display:flex;justify-content:space-between;margin-bottom:50px}
.ss-search-form__input input{width:100%;border-radius:0;border-right:none;border:1px solid #ccc;outline:none}
.ss-search-form__input button{width:250px;padding:10px;background:#E03A55;border:1px solid #E03A55;color:#fff;border-radius:0!important}
.search-block{padding:80px 0}
.ss-result__url{display:none}

.infoblock.infoblock-full {
    grid-template-columns: 1fr;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #4C73FD;
    border-color: #4C73FD;
}

.pagination > li > a, .pagination > li > span {
    color: #4C73FD;
}
.news-inner .title2 {
    width: 100%;
}
.kaz .title2 {
    font-family: 'Jost-Bold';
    font-size: 30px;
}
.kaz .article-title {
}
.child-menu {
    position: absolute;
    background: #fff;
    margin-bottom: 0;
    list-style: none;
    width: max-content;
    max-width: 300px;
    padding: 10px 30px;
    opacity: 0;
    transition: .5s;
}

li.parent {
    position: relative;
    overflow: hidden;
    transition: .5s;
}

.child-menu li {
    padding: 5px 0;
}

li.parent:hover .child-menu {
    opacity: 1;
    z-index: 1;
}

li.parent:hover {
    overflow: visible;
}
.pt70 {
    padding-top: 70px;
}
.dir_main {
    border: none;
    padding-top: 100px;
}
.dirtextblock {
    height: 300px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.dirtextblock:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #fff, transparent);
}
.banner_in {
    overflow: hidden;
    border-radius: 15px;
    margin-top: 50px;
}

.banner_in img {
    width: 100%;
}
.page-pad {
    padding: 80px 0 100px;
}

.kodeks {
    margin-bottom: 50px;
}